=== src/CMakeLists.txt ===
SUBDIRS( attributes commands data dialogs icons models resources views widgets xmlui )

SET( WEBISSUES_SRCS
    application.cpp
    configdata.cpp
    connectionmanager.cpp
    iconloader.cpp
    main.cpp
    mainwindow.cpp
    viewerwindow.cpp
    viewmanager.cpp
)

QT4_AUTOMOC( ${WEBISSUES_SRCS} )

ADD_DEFINITIONS( ${QT_DEFINITIONS} )

INCLUDE_DIRECTORIES( ${CMAKE_CURRENT_SOURCE_DIR} ${CMAKE_CURRENT_BINARY_DIR} )

IF( MINGW AND WINDRES_FOUND )
    SET( outfile ${CMAKE_CURRENT_BINARY_DIR}/webissues_rc.o )
    ADD_CUSTOM_COMMAND(
        OUTPUT ${outfile}
        COMMAND ${WINDRES_EXECUTABLE} -I ${CMAKE_CURRENT_SOURCE_DIR} -i ${CMAKE_CURRENT_SOURCE_DIR}/webissues.rc -o ${outfile}
        DEPENDS webissues.ico
    )
    SET( WEBISSUES_SRCS ${WEBISSUES_SRCS} ${outfile} )
ENDIF( MINGW AND WINDRES_FOUND )

ADD_EXECUTABLE( webissues WIN32 ${WEBISSUES_SRCS} )

LINK_DIRECTORIES(
    ${WEBISSUES_BINARY_DIR}/attributes
    ${WEBISSUES_BINARY_DIR}/commands
    ${WEBISSUES_BINARY_DIR}/data
    ${WEBISSUES_BINARY_DIR}/data/rdb
    ${WEBISSUES_BINARY_DIR}/dialogs
    ${WEBISSUES_BINARY_DIR}/icons
    ${WEBISSUES_BINARY_DIR}/models
    ${WEBISSUES_BINARY_DIR}/resources
    ${WEBISSUES_BINARY_DIR}/views
    ${WEBISSUES_BINARY_DIR}/widgets
    ${WEBISSUES_BINARY_DIR}/xmlui
)

TARGET_LINK_LIBRARIES( webissues views dialogs models attributes data widgets commands xmlui rdb icons resources ${QT_LIBRARIES} )

INSTALL( TARGETS webissues DESTINATION bin )

IF( UNIX )
    INSTALL( FILES webissues.desktop DESTINATION share/applications )

    INSTALL( FILES icons/webissues-16.png DESTINATION share/icons/hicolor/16x16/apps RENAME webissues.png )
    INSTALL( FILES icons/webissues-22.png DESTINATION share/icons/hicolor/22x22/apps RENAME webissues.png )
    INSTALL( FILES icons/webissues-32.png DESTINATION share/icons/hicolor/32x32/apps RENAME webissues.png )
    INSTALL( FILES icons/webissues-48.png DESTINATION share/icons/hicolor/48x48/apps RENAME webissues.png )
ENDIF( UNIX )
