=== src/attributes/CMakeLists.txt ===
SET( ATTRIBUTES_SRCS
    abstractvalueeditor.cpp
    datetimehelper.cpp
    definitionbuilder.cpp
    definitionhelper.cpp
    definitioninfo.cpp
    definitionparser.cpp
    metadatadialogbase.cpp
    metadatadialogfactory.cpp
    metadatadialogs.cpp
    valueeditorfactory.cpp
    valueeditors.cpp
)

QT4_AUTOMOC( ${ATTRIBUTES_SRCS} )

INCLUDE_DIRECTORIES( ${CMAKE_CURRENT_BINARY_DIR} )

ADD_LIBRARY( attributes STATIC ${ATTRIBUTES_SRCS} )
