=== src/commands/CMakeLists.txt ===
SET( COMMANDS_SRCS
    abstractbatch.cpp
    command.cpp
    commandmanager.cpp
    formdatamessage.cpp
    reply.cpp
)

QT4_AUTOMOC( ${COMMANDS_SRCS} )

INCLUDE_DIRECTORIES( ${CMAKE_CURRENT_BINARY_DIR} )

ADD_LIBRARY( commands STATIC ${COMMANDS_SRCS} )
