=== src/data/CMakeLists.txt ===
SUBDIRS( rdb )

SET( DATA_SRCS
    attachmentscache.cpp
    bookmark.cpp
    connectioninfo.cpp
    datamanager.cpp
    datarows.cpp
    finditembatch.cpp
    issuebatch.cpp
    loginbatch.cpp
    projectsbatch.cpp
    staterows.cpp
    typesbatch.cpp
    updatebatch.cpp
    updateevent.cpp
    usersbatch.cpp
)

QT4_AUTOMOC( ${DATA_SRCS} )

INCLUDE_DIRECTORIES( ${CMAKE_CURRENT_BINARY_DIR} )

ADD_LIBRARY( data STATIC ${DATA_SRCS} )
