=== src/dialogs/CMakeLists.txt ===
SET( DIALOGS_SRCS
    attributesettingsdialog.cpp
    checkmessagebox.cpp
    columnsettingsdialog.cpp
    commanddialog.cpp
    connectioninfodialog.cpp
    filterdialog.cpp
    finddialog.cpp
    finditemdialog.cpp
    issuedialogs.cpp
    logindialog.cpp
    projectdialogs.cpp
    settingsdialog.cpp
    startpage.cpp
    typedialogs.cpp
    userdialogs.cpp
)

QT4_AUTOMOC( ${DIALOGS_SRCS} )

INCLUDE_DIRECTORIES( ${CMAKE_CURRENT_BINARY_DIR} )

ADD_LIBRARY( dialogs STATIC ${DIALOGS_SRCS} )
