=== src/icons/CMakeLists.txt ===
SET( ICONS_RCS icons.qrc )

QT4_ADD_RESOURCES( ICONS_RC_RCS ${ICONS_RCS} )

ADD_LIBRARY( icons STATIC ${ICONS_RC_RCS} )
