=== src/models/CMakeLists.txt ===
SET( MODELS_SRCS
    abstractrowfilter.cpp
    abstracttablemodel.cpp
    bookmarksettings.cpp
    columncondition.cpp
    columnconditionhelper.cpp
    columnconditionsettings.cpp
    filtervalueeditors.cpp
    htmlhistorywriter.cpp
    issuehistoryprovider.cpp
    issueviewsettings.cpp
    linklocator.cpp
    rowfilters.cpp
    tableitemmodel.cpp
    tablemodels.cpp
    tablemodelshelper.cpp
    treeviewhelper.cpp
    treeviewsettings.cpp
)

QT4_AUTOMOC( ${MODELS_SRCS} )

INCLUDE_DIRECTORIES( ${CMAKE_CURRENT_BINARY_DIR} )

ADD_LIBRARY( models STATIC ${MODELS_SRCS} )
