=== src/resources/CMakeLists.txt ===
SET( RESOURCES_RCS resources.qrc )

QT4_ADD_RESOURCES( RESOURCES_RC_RCS ${RESOURCES_RCS} )

ADD_LIBRARY( resources STATIC ${RESOURCES_RC_RCS} )
