=== src/views/CMakeLists.txt ===
SET( VIEWS_SRCS
    commentview.cpp
    folderview.cpp
    issueview.cpp
    membersview.cpp
    projectsview.cpp
    typesview.cpp
    usersview.cpp
    view.cpp
    viewevent.cpp
    viewfactory.cpp
)

QT4_AUTOMOC( ${VIEWS_SRCS} )

INCLUDE_DIRECTORIES( ${CMAKE_CURRENT_BINARY_DIR} )

ADD_LIBRARY( views STATIC ${VIEWS_SRCS} )
