=== src/widgets/CMakeLists.txt ===
SET( WIDGETS_SRCS
    editlistbox.cpp
    popeditbox.cpp
    popeditpanel.cpp
    propertypanel.cpp
    searcheditbox.cpp
    statusbar.cpp
)

QT4_AUTOMOC( ${WIDGETS_SRCS} )

INCLUDE_DIRECTORIES( ${CMAKE_CURRENT_BINARY_DIR} )

ADD_LIBRARY( widgets STATIC ${WIDGETS_SRCS} )
