=== src/xmlui/CMakeLists.txt ===
SET( XMLUI_SRCS
    builder.cpp
    client.cpp
)

QT4_AUTOMOC( ${XMLUI_SRCS} )

INCLUDE_DIRECTORIES( ${CMAKE_CURRENT_BINARY_DIR} )

ADD_LIBRARY( xmlui STATIC ${XMLUI_SRCS} )
