=== debian/watch ===
version=3
opts=uversionmangle=s/-rc/~rc/;s/-beta/~beta/ \
	http://sf.net/webissues/webissues-(\d.*)\.tar\.bz2
