## webissues 1.0~alpha4

=== debian/changelog ===
webissues (1.0~alpha4-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Build with hardening-wrapper.
  * Wrap build dependencies.
  * Fix lintian warning description-synopsis-starts-with-article.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 18:37:57 +0200

webissues (1.0~alpha4-1) unstable; urgency=low

  * New upstream alpha release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 15 Mar 2011 20:14:54 +0100

webissues (1.0~alpha3-2) unstable; urgency=low

  * Upload to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 19:33:00 +0100

webissues (1.0~alpha3-1) experimental; urgency=low

  * New upstream release.
    Closes: #608141
    - doc base has been removed.
  * Mangle -alpha to ~alpha in debian/watch.
  * Bump debhelper to version 7.
  * Remove quilt build dependency.
  * Refer to the GFDL-1.3 license.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Dec 2010 22:17:09 +0100

webissues (1.0~alpha2-1) experimental; urgency=low

  * New upstream alpha release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 05 Sep 2010 20:29:19 +0200

webissues (1.0~alpha1-1) experimental; urgency=low

  * New upstream alpha release.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 29 Aug 2010 21:03:18 +0200
