## webissues 1.0~beta3

=== debian/changelog ===
webissues (1.0~beta3-1) unstable; urgency=low

  * New upstream beta release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Nov 2011 10:16:18 +0100

webissues (1.0~beta2+svn1503-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Build with system sqlite version.
    - Remove merged patch 02-remove-docs.
  * Add missing build-arch and build-indep target.
  * Remove debug/, Makefile and src/Makefile in clean target.
  * Wrap debian/control fields.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 06 Oct 2011 16:10:10 +0200
