=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,17 @@
 
 build: build-stamp
 
+build-arch: build
+
+build-indep: build
+
 build-stamp: configure-stamp
 	dh_testdir
-	./configure -prefix /usr -debug -destdir $(CURDIR)/debian/webissues
+	./configure \
+		-system-sqlite \
+		-prefix /usr \
+		-debug \
+		-destdir $(CURDIR)/debian/webissues
 	touch $@
 
 clean:
@@ -30,6 +38,8 @@
 	rm -f build-stamp configure-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f config.pri
+	rm -rf debug
+	rm -f Makefile src/Makefile
 	dh_clean
 
 install: build
