## webissues 1.0

=== debian/changelog ===
webissues (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 20 Dec 2011 20:07:02 +0100
