=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 7),
  libqt4-dev,
+ libsqlite3-dev,
  hardening-wrapper
 Standards-Version: 3.9.2
 
 Package: webissues
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+ ${misc:Depends}
 Suggests: webissues-server
 Description: network system supporting team collaboration
  Webissues is a system supporting team collaboration
@@ -22,7 +24,8 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: ${misc:Depends}, webissues (= ${binary:Version})
+Depends: ${misc:Depends},
+ webissues (= ${binary:Version})
 Description: network system supporting team collaboration (dbg symbols)
  Webissues is a system supporting team collaboration
  accross the Internet. It can be used for storing bugs
