## webissues 1.0.2

=== debian/changelog ===
webissues (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 29 May 2012 18:57:11 +0200

webissues (1.0.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 22 Apr 2012 12:18:04 +0200

webissues (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Override useless lintian warnings.
  * Add doc-base registration.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 21 Feb 2012 20:54:07 +0100
