=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libqt4-dev,
  libsqlite3-dev,
  hardening-wrapper
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: webissues
 Architecture: any
