=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,7 @@
 	dh_installdocs
 	dh_installmenu
 	dh_install
+	dh_lintian
 	dh_strip --dbg-package=webissues-dbg
 	dh_compress
 	dh_fixperms
