## webissues 1.1~beta2

=== debian/changelog ===
webissues (1.1~beta2-1) unstable; urgency=low

  * New upstream beta release.
  * Replace my old e-mail address in debian/copyright.
  * Add patch 01-desktop-keywords to fix lintian warning
    desktop-entry-lacks-keywords-entry.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 23 Jul 2013 14:08:49 +0200

webissues (1.1~beta1-1) unstable; urgency=low

  * New upstream beta release.
    - Add new build dependency libqtwebkit-dev.
    - Adjust lintian overrides for duplicate-files warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 29 May 2013 10:15:00 +0200

webissues (1.0.5-2) unstable; urgency=low

  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 May 2013 09:25:46 +0200

webissues (1.0.5-1) experimental; urgency=low

  * New upstream release.
  * Migrate package to minimal debhelper rules and bump compat level to 9.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 15 Mar 2013 14:53:13 +0100

webissues (1.0.4-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 29 Nov 2012 08:55:03 +0100

webissues (1.0.3-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 16 Aug 2012 12:51:48 +0200
