=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Homepage: http://webissues.mimec.org/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 9),
  libqt4-dev,
  libsqlite3-dev,
+ libqtwebkit-dev,
  hardening-wrapper
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: webissues
 Architecture: any
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Suggests: webissues-server
@@ -24,6 +26,7 @@
 Section: debug
 Architecture: any
 Priority: extra
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
  webissues (= ${binary:Version})
 Description: network system supporting team collaboration (dbg symbols)
