=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

%:
	dh $@

override_dh_auto_configure:
	./configure \
		-system-sqlite \
		-prefix /usr \
		-debug

override_dh_strip:
	dh_strip --dbg-package=webissues-dbg

override_dh_builddeb:
	dh_builddeb -- -Zxz
