## webissues 1.1.1

=== debian/changelog ===
webissues (1.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 10 Dec 2013 09:53:14 +0100

webissues (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 18 Nov 2013 15:21:03 +0100

webissues (1.1~rc1-1) unstable; urgency=low

  * New upstream release candidate.
    - Remove merged patch 01-desktop-keywords.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Remove unused lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 08 Nov 2013 12:58:10 +0100
