=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
  libsqlite3-dev,
  libqtwebkit-dev,
  hardening-wrapper
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: webissues
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Suggests: webissues-server
@@ -26,7 +25,6 @@
 Section: debug
 Architecture: any
 Priority: extra
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
  webissues (= ${binary:Version})
 Description: network system supporting team collaboration (dbg symbols)
