=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=webissues-dbg
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
