## webissues 1.1.2

=== debian/changelog ===
webissues (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Overwrite debian-watch-may-check-gpg-signature warning. There is no GPG
    signature available.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 May 2014 11:14:24 +0200
