## webissues 1.1.3

=== debian/changelog ===
webissues (1.1.3-2) unstable; urgency=low

  * Update to DEP5 copyright format.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 05 May 2015 20:35:43 +0200

webissues (1.1.3-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Remove deprecated hardening-wrapper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 13 Mar 2015 09:49:07 +0100
