=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Build-Depends: debhelper (>= 9),
  libqt4-dev,
  libsqlite3-dev,
- libqtwebkit-dev,
- hardening-wrapper
-Standards-Version: 3.9.5
+ libqtwebkit-dev
+Standards-Version: 3.9.6
 
 Package: webissues
 Architecture: any
