## webissues 1.1.4

=== debian/changelog ===
webissues (1.1.4-4) unstable; urgency=high

  * Set destdir manualy to prevent a FTBFS.
    Closes: #841589
  * Remove unused lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Oct 2016 13:26:24 +0200

webissues (1.1.4-3) unstable; urgency=medium

  * Fix spelling error in long description.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Enable full hardening.
  * Overwrite false positive spelling-error-in-binary lintian warning.
  * Include missing prettify.js source code.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 04 May 2016 14:15:44 +0200

webissues (1.1.4-2) unstable; urgency=medium

  * Add patch 01-fix-ftbs which fixes a FTBFS.
    Closes: #803754
  * Remove deprecated menu entry.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 07 Nov 2015 17:36:46 +0100

webissues (1.1.4-1) unstable; urgency=medium

  * New upstream release.
    - Ported to Qt5.
      Closes: #784558
  * Adjust lintian overrides.
  * Fix license name in debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Aug 2015 18:39:57 +0200
