=== debian/control ===
Source: webissues
Section: x11
Priority: optional
Homepage: http://webissues.mimec.org/
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 9),
 libsqlite3-dev,
 qtchooser,
 libqt5webkit5-dev,
 qt5-qmake
Standards-Version: 3.9.8

Package: webissues
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: webissues-server
Description: network system supporting team collaboration
 Webissues is a system supporting team collaboration
 across the Internet. It can be used for storing bugs
 and other information with customizable attributes,
 comments and file attachements.

Package: webissues-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends},
 webissues (= ${binary:Version})
Description: network system supporting team collaboration (dbg symbols)
 Webissues is a system supporting team collaboration
 across the Internet. It can be used for storing bugs
 and other information with customizable attributes,
 comments and file attachements.
 .
 This package contains the debugging symbols for webissues.
