=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export QT_SELECT=qt5
 
 %:
 	dh $@
@@ -7,6 +10,7 @@
 	./configure \
 		-system-sqlite \
 		-prefix /usr \
+		-destdir $(CURDIR)/debian/tmp/ \
 		-debug
 
 override_dh_strip:
