## webissues 1.1.5

=== debian/changelog ===
webissues (1.1.5-6build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:28:41 +0100

webissues (1.1.5-6) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Use the new debhelper-compat notation, and drop the d/compat file.
  * Adjust source lintian-overrides.
  * Set Rules-Requires-Root: no.
  * Fix renamed lintian tag.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:33:20 +0100

webissues (1.1.5-5) unstable; urgency=medium

  * Make a new source only upload.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Jul 2019 15:21:21 +0200

webissues (1.1.5-4) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0.
  * Adopt patch from Helmut Grohne to fix a FTCBFS.
    Closes: #926605
  * Move source.lintian-overrides file to source directory.
  * Adjust renamed linitian tag.
  * Fix spelling error in long description.
  * Bump debian/compat to level 12.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 09 Jul 2019 10:28:43 +0200

webissues (1.1.5-3) unstable; urgency=medium

  * Set a save URL in the homepage field.
  * Point debian/watch to GitHub.
  * Bump debian/compat to level 10.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Mar 2018 15:39:26 +0100

webissues (1.1.5-2) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0 (no changes required).
  * Drop dbg package.
  * Uploading to unstable.
  * Overwrite hardening-no-bindnow lintian warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 03 Jul 2017 12:04:46 +0200

webissues (1.1.5-1) experimental; urgency=low

  * New upstream release.
    - Drop merged patch 01-fix-ftbs.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 19 May 2017 20:59:48 +0200
