=== debian/control ===
Source: webissues
Section: x11
Priority: optional
Homepage: https://webissues.mimec.org/
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper-compat (= 12),
 libsqlite3-dev,
 qtchooser,
 libqt5webkit5-dev,
 qt5-qmake
Rules-Requires-Root: no
Standards-Version: 4.5.0

Package: webissues
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: webissues-server
Description: network system supporting team collaboration
 Webissues is a system supporting team collaboration
 across the Internet. It can be used for storing bugs
 and other information with customizable attributes,
 comments and file attachments.
