=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT=qt5

ifeq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
QMAKE = qmake
else
QMAKE = $(DEB_HOST_GNU_TYPE)-qmake
endif

%:
	dh $@

override_dh_auto_configure:
	./configure \
		-qmake `which $(QMAKE)` \
		-system-sqlite \
		-prefix /usr \
		-destdir $(CURDIR)/debian/tmp/ \
		-debug
