=== debian/watch ===
version=3
opts=uversionmangle=s/-rc/~rc/;s/-beta/~beta/;s/-alpha/~alpha/ \
https://github.com/mimecorg/webissues-client/releases \
/mimecorg/webissues-client/archive/v(.+)\.tar\.gz
